CVE-2009-3255

Metadata

CVE-2009-3255
6.8
packetstormsecurity.org, vupen.com, exchange.xforce.ibmcloud.com
2009-09-18
2017-08-17 06:09

Description

SQL injection vulnerability in RASH Quote Management System (RQMS) 1.2.2 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the user parameter in an admin action to the default URI.

Related Vulnerabilities